Bug 969594 - python-lamson needs modargs
python-lamson needs modargs
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python-lamson (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Praveen Kumar
Fedora Extras Quality Assurance
:
Depends On: 971224 972251
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 16:58 EDT by Brett Lentz
Modified: 2014-01-22 21:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-22 21:13:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brett Lentz 2013-05-31 16:58:37 EDT
$ yum install python-lamson

[output snipped]

$ lamson gen -project foo
Traceback (most recent call last):
  File "/usr/bin/lamson", line 3, in <module>
    from modargs import args
ImportError: No module named modargs

----

There is no 'modargs' or 'python-modargs' in Fedora. Please fix.
Comment 1 Praveen Kumar 2013-06-01 11:19:27 EDT
Looks like python-modargs is not in fedora repo, I tried to create review request for it but source on pypi doesn't have license file in it. I requested to upstream to include it, waiting for his reply. Will create request once file is added to source.
Comment 2 Praveen Kumar 2013-06-06 10:55:41 EDT
Created review request for python-modargs, have to wait till it will available to rawhide.
Comment 3 Ralph Bean 2014-01-22 21:13:02 EST
I just checked, and python-lamson has been retired.

I'm closing this bug as wontfix.

Note You need to log in before you can comment on or make changes to this bug.